/* CSS Document */

@import url('style.css');
@import url('reset.css');

html {
	height:100%;
	background-color:#FFF;
}

body {
	height:auto;
	width:61.25em;
	margin:0 auto;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	padding:0 20px;
}

b, strong {
	font-weight:bold;
}

i, em {
	font-style:italic;
}

.current_page_item, #main-nav ul li.current_page_item {
	background-color:#F26727;
}

.current_page_item a:visited, #main-nav ul li.current_page_item a:visited {
	color:#fff;
}

#page-img {
	width:720px;
	height:320px;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}

::-moz-selection { background:#CCC; color: #333; text-shadow: none; }
::selection { background: #CCC; color: #333; text-shadow: none; }

/*
==========
HEADER
==========
*/

/* -----
Main Structure
----- */

header {
	width:13.75em;
	background-color:#003A52;
	min-height:300px;
	float:left;
	height:100%;
	position:fixed;
	background-image:url(../img/wvwc-mfa-mountains-new.png);
	background-position:bottom;
	background-size:contain;
	background-repeat:no-repeat;
	z-index:999999 !important;
}

.no-backgroundsize header {
	background-image:url(../img/wvwc-mfa-mountains-ie8.png);
}

/* -----
Logos
----- */

#wvwc-logo {
	background-image:url(../img/wvwc-college-header.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
	width:100%;
	height:2.5em;
	margin:auto;
	text-indent:-100%;
	overflow:hidden;
	display:block;
}

.no-backgroundsize #wvwc-logo {
	background-image:url(../img/wvwc-logo-ie8.png);
}

h1 {
	background-position:top left;
	font-size:2em;
	color:#fff;
	border-bottom:solid 6px #F26727;
	width:90%;
	margin:0 auto 10px;
	padding-bottom:10px;
	font-weight:lighter;
	text-shadow:0 1px 3px #000;
}

h1 a, h1 a:visited, h1 a:hover {
	color:#fff;
	text-decoration:none;
}

/* -----
Primary Navigation
----- */

/* Hide mobile navigation */

.browser {
}

.mobile {
	display:none;
}

/* End hide mobile navigation */

nav {
	width:90%;
	text-align:center;
	margin:auto;
	font-size:0.75em;
	font-weight:normal;
	line-height:2.611em;
}

nav ul li:first-child {
	border-top:solid 1px #fff;
}

nav ul li:last-child {
	border-bottom:solid 1px #fff;
}

nav ul li {
	border-bottom:dashed 1px #fff;
}

/* Primary nav text styling */

nav ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
}

nav ul li a:hover, nav ul li a:visited:hover, nav ul li a:active {
	color:#fff;
	background-color:#547992;
}

nav ul li a:visited {
	color:#CED8DD;
}

/* -----
Flyout Navigation
----- */

#main-nav ul li:hover{
    background-color:#547992;
    position:relative;
}

#main-nav ul li ul{
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */

#main-nav ul li:hover ul{
    left:198px;
    top:-1px;
    display:block;
}

/* we apply different background color to 2nd level menu items*/
#main-nav ul li ul li{
    background-color:#547992;
		border-left:solid 1px #fff;
		border-right:solid 1px #fff;
}

#main-nav ul li ul li:first-child {
		border-left:none;
}

/* We change the background color for the level 2 submenu when hovering the menu */

#main-nav ul li:hover ul li:hover, #main-nav ul li:hover ul a:hover {
    background-color:#003A52;
}

/* We style the color of level 2 links */
#main-nav ul li ul li a{
    color:#fff;
    display:inline-block;
    width:198px;
}

/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */

#main-nav ul li:hover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent */

#main-nav ul li:hover ul li:hover ul{
    display:block;
    left:198px;
    top:-1px;
}

/* We change the background color for the level 3 submenu*/

#main-nav ul li:hover ul li:hover ul li{
    background:#003A52;
}

/* We change the background color for the level 3 submenu when hovering the menu */

#main-nav ul li:hover ul li:hover ul li:hover, #main-nav ul li:hover ul li:hover ul li a:hover {
    background:#547992;
}

/* We change the level 3 link color */

#main-nav ul li:hover ul li:hover ul li a{
    color:#f5f5f5;
}

/* Clear float */
.clear{
    clear:both;
}

/*
==========
CONTENT
==========
*/

/* -----
Main Structure
----- */

div[role="main"] {
	background-color:#FFF;
	float:left;
	width:45em;
	margin-left:13.75em;
}

/* -----
Home Page Structure
----- */

.home-news {
	width: 13.75em;
	float:right;
	padding:5px 0 10px 10px;
	border-left:solid 1px #ccc;
	font-weight:lighter;
	line-height:120%;
}

.home-news h4 {
	font-weight:normal;
/*	display:none;
*/}

.featured-post h4 {
	display:block;
}

.home-news:first-child {
	padding:5px 0 10px 10px;
}

.home-news .excerpt, .home-news .vcard li {
	font-size:0.75em;
}

.home-news .excerpt h4 {
    font-size: 1.25em;
}

.featured-post {
	padding-bottom:10px;
	border-bottom:solid 1px #ccc;
	margin-bottom:10px;
	display: inline-block; /* Display inline-block, and absolutely NO FLOATS! */
	width:100%;
}

.vcard {
	border-bottom:solid 1px #ccc;
	padding-bottom:10px;
	display: inline-block; /* Display inline-block, and absolutely NO FLOATS! */
	width:100%;
}

.featured-post .alignleft {
	float:left;
	margin-right:10px;
}

.featured-post:last-child {
/*	border:none;
*/	margin-bottom:0;
}

.featured-post h4 {
	font-weight:normal;
	margin-bottom:5px;
}

.featured-post h4 a {
	color:#333;
	text-decoration:none;
}

.featured-post h4 a:hover {
	text-decoration:underline;
}

.excerpt a.read-more {
	color:#333;
}

.excerpt a.read-more:hover, .excerpt a.read-more:visited:hover {
	color:#000;
	text-decoration:none;
}

.excerpt a.read-more:visited {
	color:#666;
}

/* -----
Featured Image
----- */

.top-img {
	width:45em;
	height:20em;
	overflow:hidden;
	background-color:#CCC;
}

.top-img img {
	width:100%;
}

/* -----
Typography
----- */

.heading {
	display:inline-block;
	margin-left:20px;
	margin-bottom:1em;
}

h2 {
	color:#fff;
	text-transform:uppercase;
	font-size:3.25em;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	max-width:11.92em;
	margin-top:-1.5em;
	padding:5px;
	background-color:rgba(0,0,0,.4);
	position:relative;
	text-shadow:0 1px 2px #000;
}

.no-rgba h2, .no-rgba h3 {
	background-image:url(../img/modernizr-fixes/transparent-bg.png);
	background-repeat:repeat;
}

.faculty-heading h2 {
	margin-top:20px;
}

p.leader {
	font-size:1.5em;
	width:25.8333em;
	line-height:120%;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	margin-bottom:.83333em;
	margin-left:20px;
	padding-top:5px;
	background-color:#fff;
}

.philosophy /*homepage only*/ {
	font-size:1em;
	width:28.75em;
	line-height:120%;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	margin-bottom:.83333em;
	margin-left:20px;
	padding-top:5px;
    background-color: #fff;
	float:left;
}

.philosophy p {
	width:100%;
	padding-right:10px;
	margin-left:0;
}

article {
	margin-bottom:1em;
}

article p {
/*	background-color:#F0C;*/
	font-size:1em;
	line-height:133%;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	margin-bottom:1em;
	width:38.75em;
	margin-left:20px;
}

article .two-column {
	-moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
  column-count: 2;
  column-gap: 20px;
  width: 100%;
}

article p.copyright {
	font-size:.625em;
}

.body-copy h3 {
	color:#fff;
	font-weight:bold;
	font-size:1.5em;
	margin:0 0 0.66667em 20px;
	background-color:rgba(0,0,0,.4);
	position:relative;
	text-shadow:0 1px 1px #000;
	padding:5px;
	width:86%;
}

article p a {
	color:#333;
}

article p a:hover, article p a:visited:hover {
	color:#000;
	text-decoration:none;
}

article p a:visited {
	color:#666;
}

article p img.alignleft {
	float:left;
	margin:0 10px 10px 0;
	border-right:solid 1px #ccc;
	padding-right:10px;
}

/* -----
News Posts Navigation
----- */

.news-posts #page-img {
	margin-bottom:1em;
}

.news-posts .heading {
	padding-top:10px;
	border-top:solid 1px #ccc;
}

.news-title {
	margin-left:20px;
}

.news-posts h3 {
	color:#fff;
	text-transform:uppercase;
	font-size:2em;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	max-width:19.375em; /*620px*/
	margin-top:0;
	padding:5px;
	background-color:rgba(0,0,0,.4);
	position:relative;
	text-shadow:0 1px 2px #000;
}

.news-posts h3:hover {
	background-color:rgba(0,0,0,.6)
}

h3 a {
	color:#fff;
	text-decoration:none;
}

h3 a:hover, h3 a:visited {
	color:#fff;
}

/*
==========
FOOTER
==========
*/

/* -----
Main Structure
----- */

footer {
	background-color:#fff;
	width:60em;
	float:right;
	margin:0 0 0 13.75em;
	padding-bottom:5px;
	text-align:center;
	font-size:0.75em;
	font-weight:lighter;
	padding:10px 0 5px;
	line-height:1.25em;
	border-top:solid 1px #ccc;
}

/* Copyright typography */

footer p {
	clear:both;
}

footer a:hover, footer a {
	color:#000;
}

/* -----
Site Map
----- */

.sitemap {
	-moz-column-count: 4;
  -moz-column-gap: 5px;
  -webkit-column-count: 4;
  -webkit-column-gap: 5px;
  column-count: 4;
  column-gap: 5px;
  width: 684px;
	margin-left:20px;
	text-align:left;
	height:auto;
}

div.column {
/*	background-color:red;*/
	display: inline-block; /* Display inline-block, and absolutely NO FLOATS! */
	padding-bottom: 10px;
	margin-bottom:10px;
	width: 100%;
/*	border-bottom:solid 1px #ccc;*/
}

.no-csscolumns .sitemap div.column {
	display:block;
	float:left;
	width:24.2%;
	margin-right:.7%;
}

.column .menu .menu-item {
	float:none;
}

/* Sitemap typography */

.sitemap h4 {
	font-weight:light;
	color:#333;
	text-shadow:0 1px 1px #777;
}

.no-csscolumns .sitemap h4 {
	font-weight:bold;
}

.sitemap a {
	color:#333;
	text-decoration:none;
	line-height:1.125em;
}

.sitemap a:visited {
	color:#333;
}

.sitemap a:hover {
	text-decoration:underline;
}

.sitemap .current_page_item {
	background-color:#dfdfdf;
}

/*
==========
FACULTY GALLERY
==========
*/

/* Most of the formatting is done in the Jetpack Carousel CSS because it overrides this stylesheet */

.gallery-caption {
	font-size:.75em;
	margin-top:1em;
}

/*
==========
STUDENT TESTIMONIALS
==========
*/

/* tables */

.gallery-table {
	width:38.75em;
	margin-left:20px;
}

.gallery-table td.gallery-img {
	float:left;
	margin-right:10px;
	padding-bottom:20px;
	padding-right:10px;
	border-right:solid 1px #ccc;
	width:144px;
}

.gallery-table td.gallery-txt {
	margin:0 0 1em;
	line-height:133%;
	font-weight:lighter;
}

.gallery-table td.gallery-img .name {
	font-size:.75em;
	font-weight:bold;
	margin-bottom:0;
	width:100px;
}

/* end tables */


.testimonial {
	width:38.75em;
	margin-left:20px;
	margin-bottom:1em;
}

.testimonial .student-img {
	float:left;
	margin-right:10px;
	padding-bottom:20px;
	padding-right:10px;
	border-right:solid 1px #ccc;
	width:144px;
}

.testimonial .student-img p {
	margin-bottom:0;
}

.testimonial-copy {
	margin:0;
	width:100%;
	float:left;
}

.testimonial-copy p {
	margin:0 0 1em;
	line-height:133%;
	font-weight:lighter;
}

.testimonial-copy .test-text {
	width:28.9375em;
	float:right;
	line-height:133%;
	font-weight:lighter;
}

.test-text p a {
	display:block;
	text-align:right;
	color:#333;
}

.test-text a:visited {
	color:#666;
}

.test-text a:hover, .test-text a:visited:hover {
	color:#000;
	text-decoration:none;
}

.testimonial-copy .name {
	font-size:.75em;
	font-weight:bold;
	margin-bottom:0;
	width:100px;
}

.testimonial-copy .year, .testimonial-copy .name.year {
	font-size:.75em;
	font-style:italic;
	margin-bottom:0;
}

/*
==========
STATIC NAVIGATION - TOP-RIGHT
==========
*/

/* -----
Structure
----- */

#sidebar {
	background:none;
	position:fixed;
	top:0;
	right:20px;
	font-size:.75em;
	padding:5px 0 0;
}

li#pages-2, #pages-2 h2 {
	display:none;
	padding:0;
}

#sidebar ul li {
	display:inline;
	margin-left:10px;
}

/* -----
Typography
----- */

#sidebar ul li a {
	color:#f3f3f3;
	padding:15px 5px 5px;
	background-color:#F26727;
	text-shadow:0 1px 1px #333;
	text-decoration:none;
	box-shadow:0 2px 5px #333;
}

#sidebar ul li:hover {
	padding:10px 0 0;
}

#sidebar .menu .menu-item {
	float:right;
}

@media screen and (max-width: 980px) {

body {
/*	background-color:red;*/
}

body {
	width:43.75em;
	padding:0;
}

.browser {
}

.mobile {
	display:none;
}

/*
==========
HEADER
==========
*/

/* -----
Main Structure
----- */

header {
	padding-left:0;
}

/*
==========
CONTENT
==========
*/

/* -----
Main Structure
----- */

div[role="main"] {
/*	background-color:green;*/
	width:30em;
	margin-left:13.75em;
}

/* -----
Home Page Structure
----- */

.home-news {
	-moz-column-count: 1;
  -moz-column-gap: 10px;
  -webkit-column-count: 1;
  -webkit-column-gap: 10px;
  column-count: 1;
  column-gap: 10px;
  width: 28.75em;
	text-align:left;
	height:auto;
	padding:0;
	float:none;
	border-bottom:solid 1px #ccc;
	border-left:none;
	border-right:none;
	margin-left:20px;
}

.vcard {
	border-right:none;
	border-bottom:none;
	margin-bottom:0;
}

.featured-post:last-child {
	border:none;
}

.featured-post h4, .home-news h4, excerpt .textwidget h4 {
	font-size:0.75em;
	margin-bottom:5px;
	margin-top:10px;
	font-weight:bold;
}

.no-csscolumns .featured-post h4, .no-csscolumns .home-news h4 {
	font-weight:bold;
}

.featured-post, .vcard {
	width:100%;
}

.featured-post .alignleft, .vcard .alignleft {
	display:none;
}

.featured-post {
	padding-bottom:10px;
	border-bottom:none;
	margin-bottom:0;
	padding-right:9px;
}

.no-csscolumns .featured-post, .no-csscolumns .vcard {
	border-right:none;
}

.featured-post a, .vcard a {
	color:#333;
}

.featured-post a:visited, .vcard a:visited {
	color:#666;
}

.featured-post a:hover, .featured-post a:visited:hover, .vcard a:hover, .vcard a:visited:hover {
	color:#000;
	text-decoration:none;
}

.excerpt a.read-more {
	color:#333;
}

.excerpt a.read-more:hover, .excerpt a.read-more:visited:hover {
	color:#000;
	text-decoration:none;
}

.excerpt a.read-more:visited {
	color:#666;
}

/* -----
Featured Image
----- */

#page-img {
	width:30em;
	height:12.5em;
}

h2 {
	font-size:2.75em;
	max-width:10.45em;
}

p.leader {
	font-size:1.25em;
	width:23em;
}

article p {
/*	background-color:#F0C;*/
	font-size:0.875em;
	width:32.857em;
}

/*
==========
FOOTER
==========
*/

footer {
	width:40em;
}

/* -----
Site Map
----- */

.sitemap {
	-moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  width: 460px;
	font-size:0.875em;
}

/*
==========
STUDENT TESTIMONIALS
==========
*/

.testimonial {
	width:28.6875em;
}

.testimonial .student-img {
	width:111px;
}

.student-img img {
	width:100%;
	height:83.45%;
}

.testimonial-copy {
	width:28.6875em;
}

.testimonial-copy p {
	margin:0 0 1em;
	font-size:0.875em;
}

.testimonial-copy .test-text {
	width:21.125em;
}

}

@media screen and (max-width: 739px) {

body {
	background-color:#f2f2f2;
	width:100%;
	margin:0;
	height:auto;
}

/*
==========
HEADER
==========
*/

/* -----
Main Structure
----- */

header {
	width:93.75%;
	background-color:#003A52;
	min-height:inherit;
	float:none;
	height:auto;
	margin:0 auto;
	position:inherit;
	background-image:none;
	box-shadow:none;
}

/* -----
Logos
----- */

a#wvwc-logo {
	background-image:url(../img/wvwc-college-logo-mobile.png);
	background-position:top center;
	background-color:#f76637;
	height:1.25em;
	margin-bottom:10px;
}

h1 {
	width:93.75%;
}

/* -----
Navigation
----- */

.browser {
	display:none;
}

.mobile {
	background-color:#f2f2f2;
	display:inline-block;
	width:100%;
	line-height:1em;
	padding:10px 0;
}

.mobile select {
	width:100%;
}

/* Keeps navigation at top when scrolling */

.sticky {
}

.sticky.stick {
  position: fixed;
  top: 0;
  z-index: 10000;
	height:auto;
	width:93.75%;
}

/*
==========
CONTENT
==========
*/

/* -----
Main Structure
----- */

div[role="main"] {
	background-color:#FFF;
	float:none;
	width:93.75%;
	margin:0 auto;
}

/* -----
Homepage News Structure
----- */

.featured-post {
	width:100%;
}

.home-news {
  width: 93.75%;
}

/* -----
Featured Image
----- */

#page-img {
	width:100%;
}

/* -----
Typography
----- */

.heading {
	display:block;
	width:93.75%;
	margin:0 auto 1em;
}

.news-title {
	margin:auto;
	width:93.75%;
}

h2 {
	max-width:100%;
}

p.leader {
	font-size:1.5em;
	width:93.75%;
	line-height:120%;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	margin:0 auto 0.83333em;
}

.philosophy /*homepage only*/ {
	font-size:1em;
	width:93.75%;
	line-height:120%;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	float:none;
    background-color:#fff;
	margin:0 auto 1em;
}

.philosophy p {
	width:100%;
	padding-right:10px;
	margin-left:0;
}

article p {
/*	background-color:#F0C;*/
	font-size:1.125em;
	line-height:133%;
	font-family:Merriweather, Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	width:93.75%;
	margin:0 auto 1em;
}

article {
	margin-bottom:2em;
}

/*
==========
SIDEBAR
==========
*/

#sidebar {
	display:none;
}

/*
==========
FACULTY GALLERY
==========
*/

/* Most of the formatting is done in the Jetpack Carousel CSS because it overrides this stylesheet */

dd.gallery-caption {
	font-size:.75em;
}

/*
==========
STUDENT TESTIMONIALS
==========
*/

.testimonial {
	width:93.75%;
}

.testimonial-copy {
	width:100%;
}

.testimonial .student-img {
	overflow:hidden;
}

.testimonial .student-img img {
	
}

.testimonial-copy .test-text {
	width:70%;
	float:left;
}


/*
==========
FOOTER
==========
*/

footer {
	float:none;
	width:93.75%;
	margin:0 auto;
	padding:10px 0 5px;
}

footer p {
	padding-bottom:0;
	margin-bottom:0;
}

/* -----
Site Map
----- */

.sitemap {
	-moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
  width: 93.75%;
	font-size:0.875em;
}

}

@media screen and (max-width: 500px) {

h1 {
	font-size:1.25em;
}

h2 {
	font-size:2em;
}

.columns {
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;
	-moz-column-gap:0; /* Firefox */
	-webkit-column-gap:0; /* Safari and Chrome */
	column-gap:0;
}

p.leader {
	font-size:1.25em;
}

article p {
/*	background-color:#F0C;*/
	font-size:0.875em;
	width:93.75%;
}

.home-news {
	-moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  width: 93.75%;
	margin:10px auto;
}

.featured-post h4 {
	font-size:1em;
	margin-top:0;
}

.featured-post, .vcard {
	background-color:#f3f3f3;
	border:none;
	padding:10px;
	margin-bottom:10px;
}

.vcard {
	margin-bottom:0px;
}

.featured-post:last-child {
	padding:10px;
}

.featured-post .alignleft {
	display:block;
}

/*
==========
FACULTY GALLERY
==========
*/

/* Most of the formatting is done in the Jetpack Carousel CSS because it overrides this stylesheet */

dd.gallery-caption {
	font-size:.5em;
}

/*
==========
FOOTER
==========
*/

footer {
	padding-bottom:10px;
}

/* -----
Site Map
----- */

.sitemap {
	-moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
	width:93.75%;
	margin:auto;
}

.sitemap li {
	margin-bottom:10px;
}

.sitemap li a {
	padding-top:5px;
	padding-bottom:5px;
}

.no-csscolumns .sitemap div.column {
	display:inline-block;
	float:none;
	width:100%;
	margin-right:0;
}


/*
==========
STUDENT TESTIMONIALS
==========
*/

.testimonial {
	width:93.75%;
	margin:auto auto 1em;
}

.testimonial img {
}

.testimonial-copy {
	padding-left:0px;
	border-left:none;
	width:100%;
}

.testimonial-copy p {
	font-size:0.75em;
}

.testimonial-copy .test-text {
	width:56%;
}


}